<html>
<head>
	<title>Activity-A HTML</title>
</head>
	<body>
	<h1>Code of Ethics of the Filipino computing and Information Technology Professional</h1>
	<p>For the purpose of this Code, the following terms are defined as follows</p>




	</body>
</html>